@echo off
if exist "jre-25.0.2-minimal\" (
  jre-25.0.2-minimal\bin\java -jar Tingeltangel.jar gui-manager
) else (
  if "%JAVA_HOME%"=="" (
	java -jar Tingeltangel.jar gui-manager
  ) else (
	"%JAVA_HOME%\bin\java" -jar Tingeltangel.jar gui-manager
  )
)
